/**********************************************************************/
/*--- Styles Veranstalterlogin ---------------------------------------*/
/**********************************************************************/

/*--- Uebersichtsseite -----------------------------------------------*/
.overview_new_event {
  font-size: 0.875em;
  margin-top: 20px;
}

.overview_new_event a {
  background: url('/i/icon_event_add.png') left center no-repeat;
  padding-left: 25px;
}

.event_overview {
  /* font-size: 0.875em; */
  padding-top: 20px;
}

.event_overview h2 {
  color: #d20000;
}

.event_overview ul li {
  margin: 5px 0 5px 0;
  padding-left: 25px;
}

.event_overview ul li h3 {
  background: none;
  font-size: 1.125em;
  margin: 0;
  padding: 0;
}

.event_overview ul li h3 .preview {
  display: block;
  float: right;
  font-weight: normal;
}

.event_overview ul li.scheduled h3 {
}

.event_overview ul li .separator {
  background: url("/i/bg_seperator.gif") repeat-x scroll left top transparent;
  height: 1px;
  margin: 5px 0 0 0;
}

.overview_legend {
  background: url("/i/bg_seperator.gif") repeat-x scroll left top transparent;
  float: left;
  font-size: 0.865em;
  padding: 10px 0 10px 0;
  width: 100%;
}

.overview_legend ul {
  margin-top: 10px;
}

.overview_legend ul li {
  padding-left: 25px;
}

.overview_legend ul li.edit,
.event_overview ul li.edit {
  background: url('/i/icon_event_edit.png') left top  no-repeat;
}

.overview_legend ul li.scheduled,
.event_overview ul li.scheduled {
  background: url('/i/icon_event_scheduled.png') left top  no-repeat;
}

.overview_legend ul li.scheduled {
  color: #515151;
}

.overview_legend ul li.cleared,
.event_overview ul li.cleared{
  background: url('/i/icon_event_cleared.png') left top no-repeat;
}

.overview_legend ul li.cleared {
  color: #515151;
}

.overview_legend ul li.published,
.event_overview ul li.published {
  background: url('/i/icon_event_published.png') left top no-repeat;
}

.overview_legend ul li.preview {
  background: url('/i/icon_event_preview.png') left top no-repeat;
}

/*--- Detailseite ---------------------------------------------------*/
.overview_new_event + .info_container h2 {
  margin-top: 40px;
}

/*--- Formulare ------------------------------------------------------*/
#edit_events {
  color: #515151;
}

#edit_events fieldset {
  border: 1px solid #ccc;
  float: left;
  margin: 0 0 20px 0;
  padding: 10px;
  width: 440px;
}

#edit_events fieldset.hint {
  color: red;
}

#edit_events fieldset.hint span {
  font-size: 0.875em;
}

#edit_events fieldset.submit {
  border: none;
  border-top: 1px solid #ccc;
  padding-right: 0;
  width: 450px;
}

#edit_events fieldset.submit #savehint {
  background: url("/i/bg_inputfields.gif") no-repeat scroll left top transparent;
  border: 1px solid #AAAAAA;
  color: #666666;
  display: none;
  float: right;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size: 0.875em;
  line-height: 1.3571em;
  padding: 1px 5px 1px 9px;
  width: 85px;
}

#edit_events fieldset.submit input {
  float: right;
  margin-left: 10px;
}

#edit_events legend {
  color: #333333;
  font-weight: bold;
  margin-bottom: 10px;
  padding-right: 10px;
}

#edit_events label,
#edit_events input,
#edit_events select,
#edit_events textarea {
  cursor: text;
  float: left;
  margin: 0 0 10px 0;
}

#edit_events label {
  font-size: 0.875em;
  width: 160px;
}

#edit_events label.status {
  font-size: 0.875em;
  margin-left: 5px;
  width: 300px;
}

#edit_events label.privacy {
  padding-left: 10px;
  width: 400px;
}

#edit_events hr {
  border: none;
  border-top: 1px solid #ccc;
}

#edit_events input[type="text"],
#edit_events input[type="password"] {
  width: 250px;
}

#edit_events input[type="checkbox"] {
  background-color: transparent;
  border: none;
  padding: 0;
}

#edit_events textarea {
  color: #515151;
  height: 200px;
  padding: 5px;
  width: 250px;
}

#edit_events #org_text {
  width: 425px;
}

#edit_events select {
  width: 270px;
}

#edit_events input.date {
  width: 75px;
}

#edit_events input.time {
  margin-right: 10px;
  width: 25px;
}

#edit_events #street {
  margin-right: 10px;
  width: 190px;
}

#edit_events #number {
  width: 35px;
}

#edit_events #zip {
  margin-right: 10px;
  width: 40px;
}

#edit_events #city {
  width: 185px;
}

#edit_events #gender {
  width: 70px;
}

#edit_events #startdate,
#edit_events #enddate,
#edit_events #exception_1,
#edit_events #exception_2,
#edit_events #exception_3,
#edit_events #exception_4,
#edit_events #exception_5 {
  margin-right: 10px;
}

#edit_events img {
  float: left;
  margin-right: 10px;
}

#edit_events div.imagedata {
  float: left;
  width: 255px;
}

#edit_events div.imagedata label {
  font-size: 1em;
  width: 200px;
}

#edit_events div.imagedata input {
  float: left;
  margin: 3px 10px 0 0;
}
/*
#edit_events input[type="file"] {
  width: 265px;
}
*/

#edit_events div.hint,
#edit_events span.hint {
  font-size: 0.8125em;
}

#edit_events div.hint {
  clear: left;
  float: left;
  margin: 0 0 5px 0;
  width: 100%;
}

#edit_events div.hint.alt_tag {
  margin: -5px 0 15px 0;
}

#edit_events div.hint.image {
  margin: 15px 0 5px 0;
}

#edit_events .add_exception {
  clear: left;
  color: #d20000;
  cursor: pointer;
  float: left;
  font-size: 0.875em;
  margin: 0 0 10px 160px;
}

#edit_events .submit input[type="submit"] {
  margin-left: 0;
}

#edit_events .linkbutton {
  background: url("/i/bg_inputfields.gif") no-repeat scroll left top transparent;
  border: 1px solid #aaaaaa;
  color: #666666;
  display: block;
  float: right;
  font-family: Arial,Helvetica,Sans-Serif;
  font-size: 0.875em;
  line-height: 1.3571em;
  margin-right: 10px;
  padding: 1px 8px 1px 8px;
  text-decoration: none;
}


/*--- Fehlermeldungen ------------------------------------------------*/
.event_errormsg {
  border: 1px solid #d20000;
  color: #b20000;
  float: left;
  font-size: 0.875em;
  margin: 20px 0 20px 0;
  padding: 10px;
  width: 440px;
}

.event_errormsg h2 {
  color: #d20000;
}

.event_errormsg ul li {
  color: #b20000;
  font-size: 1em;
}

/*--- Rechte Spalte mit den Login-Daten ------------------------------*/
#right_column .logindata {
  color: #515151;
}

#right_column .logindata p {
  font-size: 0.75em;
}

#right_column .logindata a.logout {
  display: block;
  margin-top: 10px;
}
